.col-lg-4 {
  -ms-flex: 0 0 33.333333%;
  -webkit-box-flex: 0;
  flex: 0 0 50%;
  max-width: 50%;
}
.bobo-service1 {
  padding: 90px 0;
  background: #fff;
  text-align: center;
}

.bobo-service1 h3 {
  font-size: 36px;
  line-height: 1;
  font-weight: 700;
}

.bobo-service1 p {
  margin-top: 40px;
  font-size: 20px;
  line-height: 1.8;
}

@media screen and (max-width: 1500px) {
  .bobo-service1 h3 {
    font-size: 32px;
  }
  .bobo-service1 p {
    font-size: 18px;
  }
}

@media screen and (max-width: 1280px) {
  .bobo-service1 h3 {
    font-size: 28px;
  }
  .bobo-service1 p {
    font-size: 16px;
  }
}

@media screen and (max-width: 992px) {
  .bobo-service1 {
    padding: 60px 0;
  }
  .bobo-service1 h3 {
    font-size: 24px;
  }
  .bobo-service1 p {
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  .bobo-service1 h3 {
    font-size: 28px;
  }

  .bobo-service1 {
    padding: 30px 0;
  }

  .bobo-service1 p {
    margin-top: 20px;
    font-size: 14px;
    line-height: 1.3;
  }
}

@media screen and (max-width: 576px) {
  .bobo-service1 h3 {
    font-size: 24px;
  }
}



@media screen and (max-width:1279px){
  .br_ser_area2 .all_color_service{
    padding: 10px !important;
  }
}


@media screen and (max-width:992px){
  .col-lg-4 {
  flex: 0 0 100%;
  max-width: 100%;
}
.br_ser_area2 .all_color_service{
  height: auto !important;
}
}
@media screen and (max-width:480px){
  .br_ser_area2 .em-service-desc p{
    font-size: 12px !important;
    line-height: 24px !important;
  }
  .br_ser_area2 h3 a{
    font-size: 22px !important;
  }
  .br_ser_area2 .witr_section_title{
    margin-bottom: 0 !important;
  }
}